.pageTop {
  width: 100%;
  height: 650px;
  position: relative;
  background-size: cover;
}

.contain {
  max-width: 1200px;
  display: flex;
  justify-content: center;
  margin: 0 auto;
  align-items: center;
  padding-top: 46px;
}

.intro {
  flex: 1;
  position: relative;
}

.download {
  flex: 1;
  width: 597px;
  height: 394px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  padding-left: 59px;
}

.line1 {
  width: auto;
  height: 62px;
  font-size: 40px;
  font-family: DINPro-Bold;
  line-height: 56px;
  font-weight: bold;
  color: #1F2126;
  background-size: 176px 25px;
  background-position: center bottom;
  background-repeat: no-repeat;
}

.line2 {
  font-size: 20px;
  line-height: 28px;
  color: #696F7F;
  margin-top: 15px;
}

.downloadInfo {
  display: flex;
  flex-direction: row;
}

.btnWrapper {
  display: flex;
  flex-direction: column;
  margin: 0;
  margin-right: 24px;
}

.btnWrapper .btn {
  position: relative;
  cursor: pointer;
  width: 184px;
  height: 48px;
  border-radius: 8px;
  margin-bottom: 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 0 2px 6px 0 rgba(0, 0, 0, 0.06);
}


.scanImg {
  width: 120px;
  height: 120px;
  background: #FFFFFF;
  border: 1px solid #DDDEE2;
  border-radius: 8px;
}


@media screen and (max-width: 1250px) {

  .contain {
    padding-left: 30px;
    padding-right: 30px;
  }
}

